.footer{
    background-color: $primary;
    &-middle{
        padding: 5rem 0 4.5rem;
        .menu-list{
            .menu-item{
                .menu-link{
                    font-size: 1.6rem;
                    color: $white;
                    text-transform: uppercase;
                }
                .menu-link-contact{
                    font-size: 1.4rem;
                    display: flex;
                    color: $white;
                    .contact-icon{
                        width: 20px;
                         margin-top: 2px;
                         margin-right: 10px;
                    }
                    .contact-local{
                        height: 23px;
                    }
                    span{
                        flex:1;
                        font-weight: 400;
                    }
                }
            }
        }
    }
    .text{
        p{
            font-size: 1.5rem;
            line-height: 2.5rem;
            color: $white;
            margin-bottom: 5px;
        }
    }
    .widget-pt{
        padding-top: 5rem;
    }
    .social-links{
        .social-link{
            background: none;
            margin-right: 5px;
        }
    }
}